/*

content: 980px;
width: 1050px;
banner, footer, content bgs: 100% width;

blue: #4495D1;
green: #6EB04C;

*/
html {
	background: #242121;
}
body {
	background: white;
}
.clear{clear:both}
#top,
#intro > div,
#content > div,
#quote {
	width: 980px;
	margin: 0 auto;
}
#logo {
	float: left;
	margin: 40px 40px 40px -70px;
}
#socials {
	float: right;
	margin-top: 60px;
}
#socials a {
	display: inline-block;
	margin-left: 10px;
	background: #4495D1;
}
#socials a:hover {
	background: #6EB04C;
}
#socials img {
	vertical-align: bottom;
}
#nav  {
	clear: both;
}
#nav li {
	display: inline-block;
	margin-right: 30px;
	padding-bottom: 32px;
}
#nav li.current,
#nav li.section {
	background: url(../images/menuon.png) center bottom no-repeat;
}
#nav a {
	text-transform: uppercase;
	color: #9D9D9F;
	font: 20px "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
	letter-spacing: -1px;
}
#nav .current a,
#nav .section a {
	color: #3E3D3E;
}
#nav a:hover {
	text-decoration: underline;
}
#image {
	background: #4495D1 url(../images/banner.png) center top repeat-x;
	padding: 20px 0 30px;
	overflow: hidden;
}
#header #quote {
	height: 0;
}
#header .quote {
	float: right;
	margin-top: -150px;
	width: 310px;
	height: 311px;
	position: relative;
	z-index: 1;
	background: url(../images/headquote.png) left top no-repeat;
	margin: -150px 0 20px 20px;
	color: #9D9D9F;
	font: bold italic 25px/1.3 Georgia,serif;
	text-align: center;
}
#header #quote blockquote {
	padding: 100px 20px 0;
	background: url(../images/quote.png) center top no-repeat;
}
#quote blockquote:first-line {
	color: white;
}
#header cite {
	font-size: 16px;
	line-height: 64px;
	color: #4495D1;
}
#layout {
	background: url(../images/contentbg.png) center top repeat;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
#intro {
	background: white;
	padding: 60px 0 10px;
}
#intro h1 span {
	display: inline-block;
	background: url(../images/title.png);
	width: 13px;
	height: 13px;
	vertical-align: baseline;
	margin-left: 3px;
	position: relative;
	top: 2px;
}
#intro h1 + p {
	font: bold italic 22px Georgia,serif;
	color: #9D9D9F;
}
#submenu + h1,
#submenu + h1 + p {
	width: 629px;
	float: left;
	clear: left;
}
#submenu {
	float: right;
	background: url(../images/headquote.png) center -2px;
	background-repeat: no-repeat;
	width: 306px;
	padding: 20px 0 15px;
}
#submenu li {
	list-style: none outside none;
}
#submenu a {
	display: block;
	font: 16pt/26pt "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
	letter-spacing: -1px;
	text-transform: uppercase;
	padding: 0 53px 0 15px;
	color: #9D9D9F;
	background: url(../images/submenugo.png) right center no-repeat;
}
#submenu li:hover a,
#submenu li.current a,
#submenu li.section a {
	color: #4495D1;
}
#content {
	background: url(../images/contentbase.png) center bottom repeat-x;
	padding: 30px 0 55px;
}
#poster {
	float: right;
	margin: 0 0 20px 20px;
	width: 309px;
	font: bold italic 14px/1.3 Georgia,serif;
	text-align: center;
}
#layout .image {
	position: relative;
}
#layout .image .frame {
	box-shadow: 0 0 14px 0 rgba(0,0,0,0.75) inset;
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}
#layout .image img {
	border: none;
	vertical-align: bottom;
}
#layout .frame,
#poster span {
	display: block;
}
#poster a .frame {
	background: url(../images/playoverlay.png) center center no-repeat;
}
#poster a {
	color: black;
}
#poster a:hover {
	text-decoration: underline;
}
#poster .caption {
	padding-top: 10px;
}
div#gallery {
	clear: both;
}
#footer {
	color: #9D9D9F;
	background: url(../images/footer-new.png) center top repeat-x;
	text-align: center;
	padding-top: 56px;
	margin-top: -56px;
	height: 273px;
}
#footIcon {
	height: 127px;
	background: url(../images/icon.png) center top no-repeat;
	margin-top: -70px;
	margin-bottom: 20px;
}
#footer p,
#contact {
	font: 11pt/24pt "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
}
#contact {
	height: 158px;
}
#contact h5 {
	font-size: 19pt;
	line-height: 28pt;
	text-transform: uppercase;
	margin: 0 0 15px;
}
#footer strong,
#footer a {
	color: #4595D1;
}
#footer .address {
	display: block;
}
#footer .address strong {
	display: none;
}
#footer #quote {
	position: relative;
	font: bold italic 16px/1.3 Georgia,serif;
}
#footer #quote .quote {
	position: absolute;
	top: -220px;
	left: 50%;
	margin-left: 277px;
	right: 0;
}
#footer #quote blockquote {
	background: url(../images/smallquote.png) center top no-repeat;
	padding: 66px 20px 0;
}
#footer #quote cite {
	font-size: 12px;
	line-height: 47px;
	color: #4495D1;
}
#footer p {
	color: #6C6969;
	height: 38px;
	line-height: 38px;
	font-size: 8pt;
}
#footer p a {
	color: #6C6969;
}
#footer p a:hover {
	color: #6EB04C;
}

#gallery h3 {
	font: bold italic 16px/1.3 Georgia,serif;
	clear: both;
}
#gallery h3 + a.image {
	margin-left: 0;
}
#gallery a.image {
	margin: 0 0 11px 11px;
	border: 2px solid transparent;
	width: 150px;
}
#gallery a:hover {
	border-color: black;
}

div#slider,
div#slides {
	width: 100%;
	position: relative;
	text-align: center;
}
#slides a.slide {
	min-width: 100%;
}
#slider #pager {
	position: absolute;
	bottom: -25px;
	left: 0;
	right: 0;
	/*margin-left: -490px;*/
	text-align: left;
	padding: 0;
	width: 100%;
	z-index: 999;
	max-width: 980px;
	margin: 0 auto;
}
#slider #pager span {
	height: 25px;
	width: 25px;
	background: url(../images/indicator.png) left top no-repeat;
	overflow: hidden;
	text-indent: 30px;
	border-radius: 0;
	box-shadow: none;
	border: none;
	margin: 0;
	vertical-align: bottom;
	display: inline-block;
}
#slider #pager span.cycle-pager-active {
	background-position: right top;
}
#slide img {
	display: block;
	margin: auto;
}

.actionbox {
	width: 470px;
}
#actionboxes .actionbox h3 {
	margin-top: 12px;
	height: 124px;
	font: 50px/124px "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
	letter-spacing: -2px;
	color: white;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.46);
	text-indent: 40px;
	text-transform: uppercase;
	opacity: 0.8;
}
#actionboxes .actionbox.link:hover h3 {
	opacity: 1;
}
#actionboxes .actionbox img {
	border: none;
}
#actionboxes .actionbox a {
	color: white;
	display: block;
	height: 100%;
	padding-right: 18%;
	background: url(../images/actiongo.png) right center no-repeat;
}
.actionbox.odd {
	float: left;
}
.actionbox.odd h3 {
	background: #6EB04C;
}
.actionbox.even {
	float: right;
}
.actionbox.even h3 {
	background: #4495D1;
}
#quotelist .quote {
	padding: 10px 0;
	border-top: 1px dashed grey;
}
#quotelist .quote:first-child {
	border: none;
}
.team {
	overflow: hidden;
	border-top: 2px solid #aaa;
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
}
.team img {
	float: left;
	margin: 0 30px 0 0;
}
.team a {
	font: bold italic 13px/1.3 "Georgia",serif;
}

#submenu-mobile {
	display: none;
}
#mobile-nav-container {
	display: none;
}
#mobile-socials {
	display: none;
}

.cycle-slideshow {
	width: 100%;
	height: 100%;
}


@media screen and (max-width: 1120px) {
	#logo {
		margin-left: -10px;
	}
}

@media screen and (max-width: 1010px) {
	#top {
		width: 95%;
		max-width: 960px;
		margin: 0 auto;
	}
	#top,
	#intro > div,
	#content > div,
	#quote {
		width: 95%;
		max-width: 960px;
	}
	.actionbox {
		width: 48%;
	}
	#actionboxes .actionbox a {
		padding-right: 0;
	}
	#actionboxes .actionbox img {
		width: 100%;
	}
	#actionboxes .actionbox h3 {
		font-size: 35px;
		height: 100px;
		line-height: 100px;
	}
	#header .quote {
		font-size: 20px;
		background-size: cover;
		height: 250px;
		width: 250px;
	}
	#header #quote blockquote {
		background-size: 40%;
		padding-top: 90px;
	}
	div#slider, div#slides {
		width: 100%;
	}
	#gallery a.image {
		margin: 0 11px 11px 0;
	}
	#intro h1 span {
		width: 10px;
		height: 10px;
		background-size: cover;
	}
	#submenu + h1, #submenu + h1 + p {
		width: 60%;
	}
	#submenu {
		width: 36%;
		background-size: cover;
		background-color: transparent;
		margin-top: -20px;
	}
	#submenu a {
		font-size: 18px;
	}
	#intro h1 + p {
		font-size: 20px;
	}
	#gallery .image.eol + .image {
		clear: none;
		/*margin-left: 0;*/
	}
	#footer #quote {
		display: none;
	}
	#image img {
		height: 200px;
	}
	#image {
		padding: 15px 0 25px 0;
		height: 200px;
	}
	#image.no-image {
		height: 0;
	}
	#nav li {
		padding-bottom: 20px;
	}
	#slider #pager {
		left: 10px;
		bottom: -19px;
	}
}

@media screen and (max-width: 760px) {
	#top a.logo-container {
		width: 70%;
		display: block;
	}
	#logo {
		width: 100%;
	}
	#socials a {
		height: 25px;
	}
	#socials a img {
		height: 25px;
	}
	#gallery h3 + a.image {
		margin: 0 5px 11px 5px;
	}
	#intro {
		padding-top: 50px;
	}
	#contact {
		width: 95%;
		max-width: 400px;
		margin: 0 auto;
		font-size: 13px;
		line-height: 25px;
	}
	#footer {
		height: 300px;
	}
	#footer p {
		line-height: 20px;
		padding-top: 10px;
	}
	#footer .copyright, #footer .plato-footer {
		display: block;
		width: 95%;
		margin: 0 auto;
	}
	#footer .divider {
		display: none;
	}
	#image img {
		height: 150px;
	}
	#image {
		padding: 10px 0 20px 0;
		height: 150px;
	}
	#image.no-image {
		height: 0;
	}
	#nav li.current, #nav li.section {
		background: none;
	}
	form {
		width: auto;
	}
	#submenu a {
		background: none;
		padding: 0 15px;
	}
	#submenu {
		margin-left: 10px;
		background: cover;
	}
	#slider #pager {
		bottom: -17px;
	}
	#header .quote {
		font-size: 16px;
		width: 200px;
		height: 200px;
	}
	#header #quote blockquote {
		background-size: 35%;
		padding-top: 70px;
	}
	#header #quote {
		margin-top: 30px;
	}
	#intro h1 + p {
		font-size: 18px;
	}
	#content.team-holder-content {
		padding-top: 10px;
	}
}

@media screen and (max-width: 670px) {
	#actionboxes .actionbox {
		float: none;
		display: block;
		width: 100%;
		max-width: 470px;
		margin: 0 auto 40px auto;
	}
	#submenu {
		display: none;
	}
	#submenu-mobile {
		display: block;
		background: url(../images/headquote.png) center -2px;
		max-width: 306px;
		padding: 20px 0 15px;
		background: cover;
		margin: 20px 0 30px 0;
	}
	#submenu-mobile li {
		list-style: none outside none;
	}
	#submenu-mobile a {
		display: block;
		font-family: "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
		font-size: 18px;
		line-height: 30px;
		letter-spacing: -1px;
		text-transform: uppercase;
		padding: 0 53px 0 15px;
		color: #9D9D9F;
		background: url(../images/submenugo.png) right center no-repeat;
	}
	#submenu-mobile li:hover a,
	#submenu-mobile li.current a,
	#submenu-mobile li.section a {
		color: #4495D1;
	}
	#submenu + h1, #submenu + h1 + p {
		width: 100%;
	}
	#submenu-mobile {
		margin: 20px auto 30px auto;
	}
	#footIcon {
		height: 100px;
		margin-top: -50px;
		background-size: contain;
	}
}

@media screen and (max-width: 560px) {
	#nav {
		display: none;
	}
	#mobile-nav-container {
		display: block;
		clear: both;
	}
	#mobile-nav {
		display: none;
		padding: 10px 0;
		border-top: 5px solid #4495D1;
	}
	#mobile-nav li {
		display: block;
		margin-right: 30px;
		padding: 8px 0 8px 10px;
	}
	#mobile-nav a {
		text-transform: uppercase;
		color: #9D9D9F;
		font: 20px "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
		letter-spacing: -1px;
	}
	#mobile-nav .current a,
	#mobile-nav .section a {
		color: #3E3D3E;
	}
	#mobile-nav a:hover {
		text-decoration: underline;
	}
	.menubtn-container {
		font-size: 20px;
		font-family: "Fjalla One","Akzidenz-Grotesk BQ Condensed",sans-serif;
		padding-bottom: 10px;
		padding-left: 10px;
		color: #9D9D9F;
		position: relative;
	}
	#logo {
		margin-bottom: 20px;
		margin-left: 0;
		margin-top: 20px;
		max-width: 400px;
	}
	#top a.logo-container {
		width: 95%;
		display: block;
	}
	#top {
		position: relative;
	}
	#socials {
		display: none;
	}
	#mobile-socials {
		float: right;
		margin-top: 60px;
	}
	#mobile-socials a {
		display: inline-block;
		margin-left: 10px;
		background: #4495D1;
	}
	#mobile-socials a:hover {
		background: #6EB04C;
	}
	#mobile-socials img {
		vertical-align: bottom;
	}
	#mobile-socials a {
		height: 25px;
	}
	#mobile-socials a img {
		height: 25px;
	}
	#mobile-socials {
		display: inline-block;
		position: absolute;
		bottom: 10px;
		right: 10px;
		margin-top: 0;
	}
	#mobile-socials a{
		margin-left: 5px;
	}
	#poster {
		float: none;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		max-width: 309px;
	}
	#layout .image img {
		width: 100%;
	}
	#header #quote {
		display: none;
	}
	#image {
		height: 100px;
	}
	#image.no-image {
		height: 0;
	}
	#image img {
		height: 100px;
	}
}

@media screen and (max-width: 380px) {
	#submenu-mobile {
		margin: 20px auto 30px auto;
		max-width: 95%;
		background-size: cover;
		background-repeat: no-repeat;
	}
	#image {
		height: 80px;
	}
	#image.no-image {
		height: 0;
	}
	#image img {
		height: 80px;
	}
}

@media screen and (max-width: 350px) {
	#gallery a.image {
		width: 44%;
	}
}
